<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>em_strong</title>
</head>
<body>

    <h1>Nexus 5</h1>

    <p>
        The Nexus 5 (2015) will be unveiled on Tuesday, September 29 according to a report from <b>CNET</b>.
        <b>CNET</b>b> does not provide a source for this information, but recent, unrelated speculation also suggested this date.
        <b>CNET</b> also adds weight to the rumors that two devices will be revealed at this launch;
        the smaller Nexus made by LG and the larger version by Huawei.
    </p>

    <p>
        This news might have inadvertently revealed the release date for <b>Android Marshmallow too</b>. Google usually drops its
        latest Nexus devices at the same time as the latest version of Android, as it did last year with the Nexus 6 and
        Android 5.0 Lollipop. Will we see this trend continue in 2015? It won't be long until we find out.
    </p>

    <p>
        Stay tuned to <i>AndroidPIT</i> for our full Nexus 5 (2015) review.
    </p>

</body>
</html>